/*
	PRmax
	3 cols now is default (4 cols don't used)
	04042021
*/

.product-list-thumbs .product-thumb-item {
      width: 30.9684684685%;
      margin-right: 3.3783783784%; }
      .product-list-thumbs .product-thumb-item:nth-child(5n), .product-list-thumbs .product-thumb-item:nth-child(4n) {
        margin-right: 3.3783783784%; }
      .product-list-thumbs .product-thumb-item:nth-child(3n) {
        margin-right: 0; }